<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>people fighting ______</text><choice_g><choice correct="y">AIDS</choice></choice_g></item>
<item><text>The referee did not call a ______ on the player.</text><choice_g><choice correct="y">foul</choice></choice_g></item>
<item><text>He made a hasty ______.</text><choice_g><choice correct="y">departure</choice></choice_g></item>
<item><text>The TV provided a ______ from his work.</text><choice_g><choice correct="y">distraction</choice></choice_g></item>
<item><text>Raphael will head a ______ to discuss the topic.</text><choice_g><choice correct="y">panel</choice></choice_g></item>
<item><text>He's tired of living in cities, and wants to get back to the ______.</text><choice_g><choice correct="y">land</choice></choice_g></item>
<item><text>The charity is appealing for ______ to take elderly patients to and from hospital.</text><choice_g><choice correct="y">volunteers</choice></choice_g></item>
<item><text>Do you have enough ______ for reading?</text><choice_g><choice correct="y">light</choice></choice_g></item>
<item><text>The pilot checked the fuel ______ frequently.</text><choice_g><choice correct="y">gauge</choice></choice_g></item>
<item><text>The Romans had many ______.</text><choice_g><choice correct="y">gods</choice></choice_g></item>
</body>
</exercise>
</batch>

